*{
  margin-top:    0;
  margin: 0px;
  padding: 0;
}

.header{
  height: 15vh;
  margin:0;
  background-color: darkorange;
  background-position: 5px;
}

.footer{
  background-color: darkorange;
  height: 250px;
  margin-bottom: 0;
}

body{
  background-color: #6B6565;
}

h1,h2{
  color: white;
  text-align: center;
}

p,th{
  font-size: 25px;
  color: white;
}

.img-rounded{
  height: 320px;
  margin-top:50px;
  margin-left: 60px;
}

.inaBox{
  padding:30px;
  text-align: justify;
  margin-left: 50px;
  margin-right: 50px;
}

a.btn{
  margin: 30px 10px;
  width: 250px;
  padding: 10px;
  border-radius: 20px;
  background-color: darkorange;
  color: white;
  box-shadow: 5px 5px 10px #675959;
  transition: 0.3s;
}

.tulGede{
  font-size: 25px;
  color: white;
}

.tulKecil{
  font-size: 18px;
  color: white;
}

.textcenter{
  text-align: center;
}

.form-control{
  width: 50vh;
  margin: 10px;
}

#judul{
  font-size: 60px;
  text-align: center;
  color: white;
}

#nama{
  font-size: 50px;
  text-align: left;
  margin-top: 50px;
}

#jabatan{
  font-size: 35px;
}

#desc{
  margin-left:60px;
}






